.fill {
  object-fit: cover;
  object-position: middle center;
}
.cover {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.shad {
  text-shadow: 0 -1px 0 rgba(128, 128, 128, 0.5);
}
.upper {
  text-transform: uppercase;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
body,
html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}
a,
a:hover {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
a:hover {
  text-decoration: none;
}
hr.clear {
  background: none;
  border: 0;
  clear: both;
  display: block;
  float: none;
  font-size: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/*
Para el fill
.head-img {
      width: 100%;
      height: 415px;
      overflow: hidden;
      img {
        width: 100%;
        height: 415px;
        .fill;
      }
}*/
.reportes-title {
  margin-bottom: 0;
}
.pararepo {
  padding-top: 30px;
}
.callout {
  position: relative;
  margin: 200px 0;
}
.callout .imagen {
  width: 100%;
  height: 600px;
  overflow: hidden;
}
.callout .imagen img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: middle center;
}
.callout .txt {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  font-size: 30px;
  color: #FFF;
  line-height: 1.4em;
  letter-spacing: -0.02em;
  font-weight: 600;
  max-width: 800px;
  width: 90%;
  display: block;
  margin: 0 auto;
  right: 0;
  left: 0;
}
.rrhh .about__title {
  max-width: 100%;
}
.rrhh .puestotit {
  font-size: 32px;
}
.rrhh .about__row {
  gap: 40px;
}
.rrhh h3 {
  font-size: 28px;
  color: #000;
  font-weight: 600;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .rrhh h3 {
    font-size: 22px;
  }
}
.rrhh ul {
  margin-bottom: 40px;
}
.rrhh ul li {
  font-size: 16px;
  line-height: 1.6em;
  margin-bottom: 15px;
  list-style-type: disc;
}
.rrhh .vermas {
  text-transform: uppercase;
  font-size: 15px;
  color: #fb7520;
}
.rrhh .vermas .bi {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  padding-left: 10px;
}
.rrhh .vermas:hover .bi {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  padding-left: 15px;
}
.rrhh .formulario {
  margin: 25px;
  padding: 25px 0;
  border-top: 1px solid #CCC;
}
.rrhh .formulario h3 {
  font-size: 28px;
  color: #000;
  font-weight: 600;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .rrhh .formulario h3 {
    font-size: 21px;
  }
}
.rrhh .formulario h4 {
  font-size: 18px;
  line-height: 1.6em;
  margin-bottom: 20px;
}
.rrhh .formulario h5 {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.6em;
  margin-bottom: 20px;
}
.rrhh .formulario p {
  font-size: 16px;
  line-height: 1.6em;
  margin-bottom: 0px;
}
.rrhh .formulario .form-label {
  font-size: 13px;
}
.rrhh .formulario article {
  background: #f1f1f1;
  padding: 25px 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 20px;
}
.rrhh .formulario .btn-sm {
  background: #fb7520;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #FFF;
  font-size: 13px;
  font-weight: 600;
  padding: 5px 25px;
  border: none;
}
.rrhh .formulario .btn-sm .bi {
  padding-left: 10px;
}
.rrhh .formulario .form-check-input:checked {
  background-color: #fb7520;
  border-color: #fb7520;
}
.rrhh .formulario .form-check-input {
  padding: 7px;
  margin-top: 0;
}
.rrhh .formulario table {
  width: 100%;
}
.rrhh .formulario table td {
  border-bottom: 1px solid #CCC;
  padding: 5px;
}
.rrhh .formulario table td:first-child {
  width: 30%;
}
.rrhh .formulario .imagePreview {
  width: 180px;
  aspect-ratio: 1;
  background: #f4f4f4 url('https://instagram.feze14-1.fna.fbcdn.net/v/t51.2885-19/328852379_873372473883786_4600880252333180867_n.jpg') center / cover no-repeat;
  border: 1px solid #ccc;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
.rrhh .formulario .imgUp {
  margin-bottom: 15px;
  position: relative;
}
.rrhh .formulario .btn-primary {
  background: #fb7520;
  width: 180px;
  border: none;
  font-size: 13px;
  font-weight: 600;
}
.grilla-rrhh {
  margin-bottom: 100px;
}
.grilla-rrhh article {
  margin: 25px;
}
.grilla-rrhh h2 {
  font-size: 28px;
  color: #000;
  font-weight: 600;
  margin-bottom: 20px;
}
.grilla-rrhh p {
  font-size: 18px;
  line-height: 1.6em;
  margin-bottom: 20px;
}
.grilla-rrhh .vermas {
  text-transform: uppercase;
  font-size: 15px;
  color: #fb7520;
}
.grilla-rrhh .vermas .bi {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  padding-left: 10px;
}
.grilla-rrhh .vermas:hover .bi {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  padding-left: 15px;
}
.botonfill {
  background: #fb7520;
  color: #FFF;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 1em;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  padding: 18px 35px;
  font-weight: 600;
  display: inline-block;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.botonfill:hover {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  background: #333;
}
.resultados-premios {
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .resultados-premios .viewport-observer.visible {
    width: 80%;
  }
}
@media (min-width: 992px) {
  .resultados-premios .viewport-observer.visible {
    width: 30%;
  }
}
@media (min-width: 1200px) {
  .resultados-premios .viewport-observer.visible {
    width: 23%;
  }
}
@media (max-width: 767px) {
  .resultados-premios .viewport-observer.visible {
    width: 100%;
  }
}
.mision-cols {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: stretch;
  margin-top: 80px;
  margin-bottom: 80px;
}
@media (max-width: 767px) {
  .mision-cols {
    flex-direction: column;
    margin-top: 40px;
    margin-bottom: 40px;
  }
}
.mision-cols.primero {
  margin-top: 0;
}
.mision-cols .col1 {
  width: 40%;
  padding-right: 50px;
}
@media (max-width: 767px) {
  .mision-cols .col1 {
    width: 100%;
    padding-right: 0;
    padding-bottom: 30px;
  }
}
.mision-cols .col2 {
  width: 55%;
}
@media (max-width: 767px) {
  .mision-cols .col2 {
    width: 100%;
  }
}
.mision-cols .mision__title {
  font-size: 42px;
  line-height: 1.2em;
}
.mision-cols .mision__title span {
  font-size: 16px;
  display: block;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  line-height: 1em;
}
@media (max-width: 767px) {
  .mision-cols .mision__title {
    font-size: 32px;
  }
  .mision-cols .mision__title span {
    font-size: 14px;
  }
}
.compramos {
  padding: 80px 0 130px;
  background: #E1E1E2;
}
.compramos h5 {
  font-size: 16px;
  margin-bottom: 30px;
  font-weight: 500;
}
.compramos input {
  padding: 8px;
}
.compramos .form-check-label {
  padding: 3px 0 0 5px;
}
.mod__subfooter .row {
  max-width: var(--grid-width) !important;
  flex-wrap: nowrap;
}
.mod__subfooter .row .col-sm-3 {
  width: auto;
}
#mob {
  display: none;
}
@media (max-width: 767px) {
  #mob {
    width: 100%;
    background: #333;
    position: absolute;
    z-index: 888;
    padding: 50px 0 50px;
    margin: 0;
  }
  #mob ul {
    margin: 0;
    padding: 0;
  }
  #mob li {
    display: block;
    text-align: center;
    padding: 8px 0;
  }
}
.burger {
  display: none;
}
@media (max-width: 767px) {
  .burger {
    display: block;
    position: absolute;
    right: 20px;
    top: 20px;
  }
}
#nav-icon3 {
  width: 30px;
  height: 25px;
  position: relative;
  margin: 5px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
#nav-icon3 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #FFF;
  border-radius: 3px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#nav-icon3 span:nth-child(1) {
  top: 0px;
}
#nav-icon3 span:nth-child(2),
#nav-icon3 span:nth-child(3) {
  top: 10px;
}
#nav-icon3 span:nth-child(4) {
  top: 20px;
}
#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}
#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
